Description: Don't invoke install under subdir 'doc'
 This is so, because we do that by dh_installinfo.
Author: NIIBE Yutaka <gniibe@fsij.org>
Reviewed-By: NIIBE Yutaka <gniibe@fsij.org>
Last-Update: 2013-01-25

--- a/Makefile.in
+++ b/Makefile.in
@@ -49,7 +49,7 @@
 	cd src; $(MAKE) install
 	cd lib; $(MAKE) install
 	cd objc; $(MAKE) install
-	cd doc; $(MAKE) install
+#	cd doc; $(MAKE) install
 	$(INSTALL) -m 444 -T $(DESTDIR)$(GAUCHE_PKGLIBDIR)/.packages $(PACKAGE).gpd
 
 uninstall :
